{
  "id": 5499321,
  "name": "Emma Cochran, appellee, v. Elaborated Ready Roofing Company, appellant",
  "name_abbreviation": "Cochran v. Elaborated Ready Roofing Co.",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,472",
  "first_page": "604",
  "last_page": "604",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 604"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 588,
    "ocr_confidence": 0.5,
    "sha256": "f64b1330ac918458fc000467f92ab4b6350870b449410c5ed92385eba09b585a",
    "simhash": "1:946b500c14038cb8",
    "word_count": 95
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Emma Cochran, appellee, v. Elaborated Ready Roofing Company, appellant,"
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Shelby B. Neltnor, Norman K. Anderson and Benjamin Clarke, for appellant. A. S. and E. W. Froehlieh, for appellee."
    ],
    "corrections": "",
    "head_matter": "Emma Cochran, appellee, v. Elaborated Ready Roofing Company, appellant,\nGen. No. 28,472.\nJudgment for money claimed by plaintiff to have been deposited upon agreement to repay on demand with interest. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nShelby B. Neltnor, Norman K. Anderson and Benjamin Clarke, for appellant. A. S. and E. W. Froehlieh, for appellee."
  },
  "file_name": "0604-01",
  "first_page_order": 658,
  "last_page_order": 658
}
